bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#33126: 26.1; xpm2 broken in MacOSX


From: Alan Third
Subject: bug#33126: 26.1; xpm2 broken in MacOSX
Date: Thu, 25 Oct 2018 16:15:08 +0100
User-agent: Mutt/1.10.1 (2018-07-13)

On Thu, Oct 25, 2018 at 04:20:23PM +0300, Eli Zaretskii wrote:
> > Date: Thu, 25 Oct 2018 11:04:52 +0100
> > From: Alan Third <address@hidden>
> > Cc: address@hidden, address@hidden
> > 
> > Done. I created a subsection for macOS, although I’m not sure if this
> > is actually a macOS specific issue, or general to systems lacking X11
> > libraries (MS Windows?).
> 
> The MS Windows build of Emacs uses a hacked version of the X11 libxpm
> library, so this problem doesn't exist there.
> 
> > +* Runtime problems specific to macOS
> > +
> > +** macOS doesn't come with libxmp, so only XPM3 is supported.
>                               ^^^^^^
> A typo.

Sorted and pushed, thanks.
-- 
Alan Third





reply via email to

[Prev in Thread] Current Thread [Next in Thread]